
Katello - Bug #3586

Fixing spec/models

11/05/2013 11:06 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Katello - Bug #3584: Engine: Fix tests Closed 11/05/2013

Associated revisions

Revision 92d03a95 - 11/08/2013 07:22 PM - Eric Helms

Engine: Fixes #3586 - Updates spec model tests and splits the

spec and test runs out again to prevent issues with the disable_glue_layers

functionality in the test/ tests.

Revision 39918f0a - 11/08/2013 08:44 PM - Eric Helms

Merge pull request #3343 from ehelms/engine-spec-models

Engine: Fixes #3586 - Updates spec model tests and splits the

Revision ab95f1b6 - 11/22/2013 11:58 PM - Eric Helms

Engine: Fixes #3586 - Updates spec model tests and splits the

spec and test runs out again to prevent issues with the disable_glue_layers

functionality in the test/ tests.

History

#1 - 11/05/2013 11:07 PM - Eric Helms

- Related to Bug #3584: Engine: Fix tests added

#2 - 11/05/2013 11:07 PM - Eric Helms

- Related to deleted (Bug #3584: Engine: Fix tests)

#3 - 11/05/2013 11:07 PM - Eric Helms

- Blocks Bug #3584: Engine: Fix tests added

#4 - 11/08/2013 08:52 PM - Eric Helms

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:92d03a9577270c1e171bb96dae7af799dff7bea8.

#5 - 06/06/2014 01:40 PM - Eric Helms

- Triaged set to Yes

#6 - 08/21/2014 02:20 PM - Eric Helms
- translation missing: en.field_release set to 13
